Version in base suite: 5.1-2

Version in overlay suite: 5.1-2+deb11u1

Base version: bash_5.1-2

Target version: bash_5.1-2+deb11u1

Base files: bash-builtins-dbgsym_5.1-2+b3_s390x.deb bash-builtins_5.1-2+b3_s390x.deb bash-dbgsym_5.1-2+b3_s390x.deb bash-static-dbgsym_5.1-2+b3_s390x.deb bash-static_5.1-2+b3_s390x.deb bash_5.1-2+b3_s390x.deb

Target files: bash-builtins-dbgsym_5.1-2+deb11u1_s390x.deb bash-builtins_5.1-2+deb11u1_s390x.deb bash-dbgsym_5.1-2+deb11u1_s390x.deb bash-static-dbgsym_5.1-2+deb11u1_s390x.deb bash-static_5.1-2+deb11u1_s390x.deb bash_5.1-2+deb11u1_s390x.deb

Control files of package bash-static: lines which differ

Built-Using: glibc (= 2.31-13) 2.31-13+deb11u3)